=== debian/control ===
Source: ros-rolling-gpsd-client
Section: misc
Priority: optional
Maintainer: P. J. Reed <preed@swri.org>
Build-Depends: debhelper (>= 9.0.0), libgps-dev, pkg-config, ros-rolling-ament-cmake, ros-rolling-gps-msgs, ros-rolling-rclcpp, ros-rolling-rclcpp-components, ros-rolling-sensor-msgs, ros-rolling-ros-workspace
Homepage: http://ros.org/wiki/gpsd_client
Standards-Version: 3.9.2

Package: ros-rolling-gpsd-client
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, libgps-dev, pkg-config, ros-rolling-gps-msgs, ros-rolling-rclcpp, ros-rolling-rclcpp-components, ros-rolling-sensor-msgs, ros-rolling-ros-workspace
Description: connects to a GPSd server and broadcasts GPS fixes using the NavSatFix message
